Loading...
Searching...
No Matches
EclSolidEnergyLawMultiplexer.hpp File Reference

Provides the energy storage relation of rock. More...

`#include "EclSolidEnergyLawMultiplexerParams.hpp"`
`#include "EclHeatcrLaw.hpp"`
`#include "EclSpecrockLaw.hpp"`
`#include "NullSolidEnergyLaw.hpp"`
`#include <string>`
`#include <stdexcept>`

Go to the source code of this file.

## Classes

class | Opm::EclSolidEnergyLawMultiplexer< ScalarT, FluidSystem, ParamsT >
| Provides the energy storage relation of rock. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Provides the energy storage relation of rock.